Question About 4.1-4.5 Region Unlock Hack

Discussion in '3DS - Flashcards & Custom Firmwares' started by Shiggitay, Jun 19, 2014.

  1. Shiggitay
    OP

    Shiggitay Member

    Newcomer
    16
    0
    Dec 9, 2013
    United States
    Watertown, Massachusetts
    Why is http://gbatemp.net/threads/region-free-cart-loading-with-emunand-no-flashcards.360261/ no longer a recommended method? Does it not work anymore?

    The reason why I ask is because I was thinking about selling/trading my 3DS XL Golden Zelda edition for a 4.x model so I can import 2 games / get them from conventions I frequent. I read somewhere that once this patch is applied that you can update past 4.x to current 7.x firmware and the patch would still be intact. Is this true? If that method up above is not to be used, is there another one that works on FW 4.1-4.5?

    Thanks.
     
  2. dubbz82

    dubbz82 GBAtemp Maniac

    Member
    1,494
    806
    Feb 2, 2014
    United States
    it works fine, if you're cool with the potential of bricking your system.
     
  3. gamesquest1

    gamesquest1 Nabnut

    Member
    14,100
    9,435
    Sep 23, 2013
    that method was bad, but now its a feature built into the gateway firmware, you don't even need a gateway card you can just use emunand and classic mode to play games region free safely
     
  4. Shiggitay
    OP

    Shiggitay Member

    Newcomer
    16
    0
    Dec 9, 2013
    United States
    Watertown, Massachusetts

    How would it brick? and what about being able to update past 4.x?
     
  5. Shiggitay
    OP

    Shiggitay Member

    Newcomer
    16
    0
    Dec 9, 2013
    United States
    Watertown, Massachusetts

    Interesting.....
     
  6. dubbz82

    dubbz82 GBAtemp Maniac

    Member
    1,494
    806
    Feb 2, 2014
    United States
    If it's the one that uses a modified launcher.dat, it was reported to brick consoles on a higher than normal rate with the older firmware (pre omega)....either way, you're better off updating and using current methods/firmware.
     
  7. redkeyboard

    redkeyboard GBAtemp Advanced Fan

    Member
    627
    154
    Jan 8, 2013
    United States
    It's not recommended to use because it's based on a version of Gateway's firmware that would trigger brick code if it has been modified in any way. A few people reported bricks from using it.

    As gamesquest said just use the latest unmodified firmware available from Gateway. It allows you to play games from other regions.
     
  8. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,462
    4,779
    Mar 17, 2010
    Norway
    Alola
    You can update the emunand just like you would if you had a Gateway.
    Honestly if you are getting a 4.x 3DS might as well go all in and get a Gateway too. You'll get much better use out of the hackable 3DS that way :P
     
    bostonBC likes this.